KYOCERA Client Tool

KYOCERA Client Tool vous offre un accès rapide aux fonctions et paramètres courants du périphérique, ainsi qu'à l'état actuel de tous les périphériques pris en charge. KYOCERA Client Tool peut aussi être utilisé pour commander du toner, télécharger des pilotes d'imprimante, accomplir des tâches de maintenance de base et consulter la documentation de l'imprimante. Pour les modèles MFP, les paramètres de numérisation et de télécopieur sont disponibles. KYOCERA Client Tool peut être installé à partir du CD des bibliothèques du produit.

Pour ouvrir KYOCERA Client Tool, cliquez sur Démarrer > Tous les programmes > Kyocera > KYOCERA Client Tool > KYOCERA Client Tool.


Liste des périphériques

La liste située en haut de la boîte de dialogue KYOCERA Client Tool comprend tous les périphériques pris en charge et installés sur votre ordinateur. Vous pouvez sélectionner le périphérique depuis cette liste pour consulter ses propriétés et sélectionner les options disponibles, telles que configuration, maintenance et téléchargement de pilotes.

Seuls les périphériques connectés à un port USB ou un port standard TCP/IP s'affichent dans la liste.


Impression

L'onglet Impression vous permet d'accéder aux préférences d'impression et aux propriétés du pilote du périphérique. Cliquez sur Préférences ou Propriétés pour ouvrir les paramètres.

Pour consulter l'aide dans les boîtes de dialogue Préférences ou Propriétés, appuyez sur la touche F1 de votre clavier. Vous pouvez aussi cliquer sur le point d'interrogation dans le coin supérieur droit, puis cliquer sur une quelconque fonction dans la boîte de dialogue pour ouvrir sa rubrique d'aide pertinente.


Préférences

Ouvre la boîte de dialogue Préférences d'impression du périphérique sélectionné. Les paramètres par défaut du pilote s'appliquent à tous les travaux d'impression, mais sont remplacés par toute modification de paramètre de l'application utilisée pour envoyer la tâche.

Pour afficher l'aide dans Paramètres d'impression, appuyez sur la touche F1 de votre clavier ou cliquez sur l'icône du point d'interrogation, située dans le coin supérieur droit, puis cliquez à nouveau sur la boîte de dialogue.


Propriétés

Ouvre la boîte de dialogue Propriétés du périphérique sélectionné. Sous l'onglet Paramètres du périphérique, vous pouvez sélectionner les options installées du périphérique à utiliser avec le pilote d'imprimante. Vous pouvez aussi sélectionner les paramètres Administrateur, Utilisateur et Compatibilité.

Pour afficher l'aide dans Paramètres d'impression, appuyez sur la touche F1 de votre clavier ou cliquez sur l'icône du point d'interrogation, située dans le coin supérieur droit, puis cliquez à nouveau sur la boîte de dialogue.


Périphérique

L'onglet Périphérique vous permet de configurer les paramètres administrateur et consulter la documentation du périphérique. Vous pouvez également redémarrer un périphérique et restaurer ses paramètres par défaut.


Configuration

Cette option permet d'ouvrir la boîte de dialogue Configuration du périphérique sélectionné. Vous pouvez consulter et modifier les options Paramètres par défaut du périphérique, Copier, Télécopieur, Communication, Interruptions SNMP et État du moniteur de tous les périphériques pris en charge qui sont connectés à votre réseau.


Paramètres par défaut du périphérique

Sous Configuration > Paramètres par défaut du périphérique, vous pouvez sélectionner les options d'alimentation, les unités de mesure (po/cm), l'effacement automatique des erreurs, la taille et le type de papier.

  • Temporisation de mise hors tension
  • Sélectionnez votre type de connexion et la durée d'inactivité au terme de laquelle le périphérique s'éteint automatiquement (1 à 12 heures ou 1 jour à 1 semaine).
  • Veille auto
  • Réglez la temporisation de mise en veille pour que le périphérique passe en mode de veille lorsqu'il n'est pas utilisé (1 à 240 minutes).
  • Mode silencieux
  • Diminue le bruit en réduisant la vitesse d'impression. Cochez la case pour activer cette fonction.
  • Unités
  • Choisissez les pouces ou les millimètres comme unité de mesure pour les tailles de page, les paramètres de filigrane, de poster et de marge de reliure dans le pilote d'imprimante.
  • Densité d'impression
  • Choisissez le niveau de clarté de la sortie du toner pour les travaux d'impression, de Léger à Foncé.
  • Mode d'effacement automatique des erreurs
  • Cochez la case pour activer cette fonction. Spécifiez la durée au terme de laquelle les erreurs du périphérique sont effacées lorsque le périphérique n'est pas utilisé (5 à 495 secondes).
  • Délai d'alimentation de formulaires
  • Spécifiez la durée au terme de laquelle la dernière page s'imprime automatiquement lorsque les données d'impression se terminent sans information de fin de page (5 à 495 secondes).
  • Options de panneau
  • Cette option permet d'ouvrir la boîte de dialogue Options de panneau pour sélectionner les paramètres par défaut du panneau de commande. Vous pouvez paramétrer l'écran et la langue par défaut. Vous pouvez également sélectionner Réinitialiser le panneau pour définir l'intervalle de réactualisation du panneau. Tapez ou sélectionnez une heure entre 5 et 495 secondes.
  • Format du papier
  • Sélectionnez le format du papier. Vous pouvez choisir Taille personnalisée pour créer un format de papier personnalisé. Pour certains modèles, vous pouvez également sélectionner les paramètres Format original et Image de l'original.
  • Type de support
  • Choisissez le type de support par défaut.
  • Poids du papier
  • Choisissez le poids du papier du type de support sélectionné, de Léger à Lourd 3.
  • Nom personnalisé
  • Saisissez un nom pour les types de supports personnalisés 1-8 lorsqu'un type de support personnalisé est sélectionné.
  • Recto-verso activé
  • Cochez la case pour activer l'impression recto-verso pour les types de supports personnalisés 1-8 lorsqu'un type de support personnalisé est sélectionné.


Création d'une taille de page personnalisée

Avant de pouvoir utiliser des tailles de pages personnalisées, vous devez les créer et les ajouter à la liste Format papier sous Configuration > Paramètres par défaut.

  1. Sélectionnez un périphérique dans la liste de la boîte de dialogue KYOCERA Client Tool.

  2. Sélectionnez Périphérique > Configuration, puis l'onglet Paramètres par défaut du périphérique.

  3. Dans la liste Format papier, sélectionnez Taille personnalisée.

  4. Dans la boîte de dialogue Taille d'impression personnalisée, saisissez ou sélectionnez des valeurs pour les coordonnées « X » (largeur) et « Y » (hauteur). Si la valeur de hauteur ou de largeur dépasse la limite autorisée, elle sera ajustée automatiquement après avoir cliqué sur OK.

  5. Cliquez sur OK pour fermer la boîte de dialogue Taille d'impression personnalisée.


Copier

Dans Configuration > Copier, vous pouvez définir les paramètres de qualité, de mise en page et de reliure des photocopies.

  • Orientation
  • Sélectionnez l'option d'un bord supérieur ou inférieur pour une orientation portrait ou sélectionnez l'option gauche ou droite d'un bord supérieur pour une orientation paysage.
  • Assembler
  • Cette option permet de préciser l'ordre d'impression des pages lors d'impressions multiples. Une fois que la fonction Assembler est sélectionnée, le pilote imprime le travail dans sa globalité, ensemble après ensemble. Si la fonction Assembler n'est pas sélectionnée, chaque page est imprimée par ensemble.
  • EcoPrint
  • Sélectionnez EcoPrint pour changer la saturation en toner, de sorte que l'image, le texte et les graphiques paraissent plus clairs dans le document imprimé.
  • Combiner
  • Cette option permet d'imprimer plusieurs pages sur une seule feuille de papier, afin de revoir le document et d'économiser du papier. Dans Pages par feuille, sélectionnez le nombre de pages que vous désirez imprimer sur chaque feuille de papier. Dans Mise en page, sélectionnez la direction vers laquelle les pages devront être orientées.
  • Zoom
  • Sélectionnez le rapport entre l'image numérisée et l'impression. L'option 100 % permet d'imprimer l'image à sa taille d'origine. L'option Auto redimensionne l'image pour l'adapter à la page imprimée.
  • Reliure de finition
  • Cette option permet d'imprimer un document avec une mise en page de deux pages des deux côtés de chaque feuille de papier. Vous pouvez ensuite plier et relier la brochure en son centre. Les brochures pliées font la moitié de la taille du papier sélectionné. Sélectionnez Gauche/Droite pour faire la reliure sur le bord long ou Haut pour faire la reliure sur le bord court.
  • Densité
  • Sélectionnez le niveau de clarté de l'impression, de -3 (plus clair) à +3 (plus foncé).


Télécopieur

Dans Configuration > Télécopieur, vous pouvez définir des paramètres d'envoi, de transmission et d'impression de fac-similés.

  • Nom
  • Tapez le nom du télécopieur, avec un maximum de 32 caractères.
  • Numéro
  • Tapez le numéro de téléphone de l'expéditeur du télécopieur.
  • Nombre de tentatives
  • Tapez ou sélectionnez le nombre de tentatives d'envoi de télécopie, jusqu'à un maximum de 14. Le nombre maximal varie selon les pays.
  • Mode composition
  • Sélectionnez le type de ligne téléphonique. Les options varient selon les pays.
  • Nombre de sonneries
  • Tapez ou sélectionnez le nombre de tentatives de sonnerie téléphonique, jusqu'à un maximum de 15. Les options varient selon les pays.
  • Paramètre de réception
  • Sélectionnez une option pour vérifier si une télécopie a été envoyée et reçue correctement.
  • Si Auto est sélectionné, un rapport de réception de télécopie est imprimé automatiquement une fois que les documents sont reçus.
  • Si Manuel est sélectionné, un rapport de réception de télécopie n'est pas imprimé automatiquement. Appuyez sur Démarrer dans le panneau de commande pour imprimer le rapport.
  • Son
  • Cette option permet d'ouvrir la boîte de dialogue Son, pour sélectionner le volume du haut-parleur et du moniteur.
  • Notification de télécopie
  • Cette option permet d'ouvrir la boîte de dialogue Notification de télécopie pour sélectionner les options de notification.
  • Numéro du télécopieur
  • Tapez un numéro de téléphone pour transmettre une image reçue à un autre destinataire au lieu d'imprimer le télécopieur.
  • Vitesse de démarrage de transmission
  • Sélectionnez une option de vitesse de début de transmission.
  • ECM.
  • Sélectionnez cette option pour éviter des distorsions de l'image du télécopieur. Toute partie des données qui n'a pas été correctement envoyée en raison des effets du bruit sur la ligne téléphonique est renvoyée automatiquement.
  • Heure de transmission
  • Sélectionnez cette option pour fixer une heure de transmission. Si l'option Heure prédéfinie est sélectionnée, tapez ou sélectionnez une heure de début et une heure de fin dans une période de temps de 24 heures de temps (hh:mm). Vous pouvez sélectionner l'option Impression pour imprimer n'importe quelle télécopie transmise. Une fois sélectionnée, les options Paramètres d'envoi et d'impression sont disponibles.
  • Densité
  • Sélectionnez le niveau de clarté de l'impression, de -3 (plus clair) à +3 (plus foncé).
  • Résolution
  • Sélectionnez la résolution d'impression souhaitée, de 200 x 100 dpi Normale à 200 x 400 dpi Très fine.
  • Impression recto-verso
  • Sélectionnez cette option pour imprimer sur les deux faces de la feuille de papier.
  • ITT
  • Sélectionnez cette option pour inclure les données d'identification du terminal de transmission sur le télécopieur. L'information comprend la date et l'heure de transmission, le nombre de pages de transmission et le numéro de télécopie.


Sélection du son

Vous pouvez sélectionner les volumes du haut-parleur et du moniteur.

  1. Sélectionnez un périphérique dans la liste de la boîte de dialogue KYOCERA Client Tool.

  2. Cliquez sur Périphérique > Configuration, puis sélectionnez l'onglet Télécopieur.

  3. Cliquez sur Son.

  4. Sélectionnez les volumes souhaités dans la boîte de dialogue Son :

    • Volume du haut-parleur
    • Tapez ou sélectionnez le volume du haut-parleur intégré lorsque la ligne est connectée en appuyant sur Raccroché.
    • Volume du moniteur
    • Tapez ou sélectionnez le volume du haut-parleur intégré lorsque la ligne est connectée sans appuyer sur Raccroché, comme dans transmission de mémoire.

  5. Cliquez sur OK.


Sélection d'une notification de télécopie

Vous pouvez sélectionner les options de notification pour l'envoi et la réception de télécopie, et pour les rapports de télécopie.

  1. Sélectionnez un périphérique dans la liste de la boîte de dialogue KYOCERA Client Tool.

  2. Cliquez sur Périphérique > Configuration, puis sélectionnez l'onglet Télécopieur.

  3. Cliquez sur Notification de télécopie.

  4. Dans la boîte de dialogue Notification de télécopie, sélectionnez les options Envoyer le résultat pour imprimer une notification si une télécopie a été envoyée avec succès :

    • Activé
    • Cette option permet d'imprimer une notification pour toutes les activités de télécopie.
    • Erreur uniquement
    • Cette option permet d'imprimer une notification uniquement en cas d'erreur.
    • Désactivé
    • Cette option ne permet pas d'imprimer une notification e-mail.
    • Joindre l'image attachée
    • Sélectionnez cette option pour inclure une image du télécopieur dans la notification.

  5. Sélectionnez les options Résultat de réception pour imprimer une notification si un télécopieur a été reçu avec succès :

    • Activé
    • Cette option permet d'imprimer une notification pour toutes les activités de télécopieur.
    • Erreur uniquement
    • Cette option permet d'imprimer une notification uniquement en cas d'erreur.
    • Désactivé
    • Cette option ne permet pas d'imprimer une notification e-mail.

  6. Sélectionnez les options de Rapports de télécopieur :

    • Sortant
    • Cette option permet d'imprimer un rapport de télécopieur des 50 derniers télécopieurs sortants.
    • Entrant
    • Cette option permet d'imprimer un rapport de télécopieur des 50 derniers télécopieurs entrants.

  7. Cliquez sur OK.


Communication

Sous Configuration > Communication, vous pouvez consulter ou modifier le nom d'hôte, les paramètres TCP/IP et les paramètres SNMP utilisés pour la communication du périphérique.

  • Nom d'hôte
  • Saisissez le nom d'hôte du périphérique. Cette option est disponible lorsque TCP/IP est sélectionné.
  • Interface LAN
  • Sélectionnez le type d'interface LAN installée sur le périphérique.
  • Vous pouvez aussi cocher les cases des types de port disponibles que le périphérique utilise aux fins de communication : paramètre LPD, port brut, impression WSD.
  • TCP/IP
  • Cochez la case pour activer le protocole DHCP. Saisissez l'adresse IP, le masque de sous-réseau et les valeurs de la passerelle par défaut.
  • SNMP
  • Le protocole SNMP permet de fournir et de transférer des informations de gestion au sein de l'environnement réseau. Read community et Write community peuvent compter jusqu'à 16 caractères. La communauté par défaut est public. Saisissez les informations sysContact, sysName et sysLocation d'une longueur maximale de 32 caractères. Sélectionnez Activer les interruptions d'authentification pour activer l'authentification du périphérique.


Interruptions SNMP

Sous Configuration > Interruptions SNMP, vous pouvez sélectionner les paramètres d'interruption SNMP pour les adresses IP 1 et 2. Si une erreur telle que Ajouter du papier se produit, le périphérique génèrera automatiquement une interruption. L'interruption envoie un message d'erreur à un ou deux destinataires d'interruption prédéfinis. Le serveur d'interruption est le receveur de paquets d'interruption SNMP qui exécute l'application. La communauté par défaut est public.

Pour chaque adresse IP, cochez la case Destinataire d'interruptions 1 ou Destinataire d'interruptions 2, saisissez le nom et l'adresse IP la communauté d'interruption et choisissez parmi les évènements disponibles.


État du moniteur

Sous Configuration > État du moniteur, vous pouvez sélectionner les paramètres d'alerte de niveau de toner et de notification d'évènement. L'option État du moniteur affiche des messages d'état du périphérique sur le coin inférieur droit de votre écran.

  • Régler l'alerte de niveau du toner
  • Sélectionnez cette option pour créer une alerte lorsque le toner commence à s'épuiser, puis sélectionnez un pourcentage compris entre 0 et 100. Si le niveau de toner descend sous ce pourcentage, une icône d'alerte s'affiche sur l'onglet Fournitures en bas de la boîte de dialogue KYOCERA Client Tool.
  • Activer la notification d'évènement
  • Sélectionnez cette option pour activer la fonction de notification des évènements sélectionnés du périphérique. Une fois sélectionnées, les options de notification sont disponibles.
  • Activer la notification par message contextuel
  • Lorsque cette option est sélectionnée, un message contextuel s'affiche dans le coin inférieur droit de l'écran lorsque chacun des évènements sélectionnés survient.
  • Évènement
  • Sélectionnez un ou plusieurs évènements pour la notification.
  • Fichier audio
  • Un ou plusieurs évènements étant sélectionnés, sélectionnez cette option pour activer la notification sonore. Saisissez l'emplacement d'un fichier audio (.WAV), ou cliquez sur Parcourir pour rechercher un fichier audio sur votre ordinateur. Vous pouvez appuyer sur le bouton fléché pour entendre le son sélectionné.
  • Utiliser la Synthèse vocale
  • Un ou plusieurs évènements étant sélectionnés, sélectionnez ou saisissez le texte de votre choix. L'utilitaire de Synthèse vocale de Microsoft lit le texte et le transforme en parole. Vous pouvez appuyer sur le bouton fléché pour entendre le texte sélectionné.


Icône État du moniteur

Lorsque la fonction État du moniteur est activée, vous pouvez cliquer avec le bouton droit de la souris sur l'icône État du moniteur dans la barre d'état système pour avoir accès à ces options :

  • Masquer KYOCERA Client Tool/Afficher KYOCERA Client Tool
  • Affiche ou masque la boîte de dialogue KYOCERA Client Tool.
  • www.kyoceradocumentsolutions.com
  • Ouvre le navigateur Web sur la page d'accueil de KYOCERA Document Solutions.
  • Quitter
  • Ferme KYOCERA Client Tool et supprime l'icône État du moniteur de la barre d'état système.


Préréglage

Ouvre la boîte de dialogue Outils de préréglage du modèle sélectionné. Vous pouvez sélectionner des paramètres prédéfinis pour Copier, Numériser, Télécopieur et Boîte d'impression.


Programmation d'un préréglage de copier, de numériser, de télécopieur ou de boîte d'impression

  1. Dans la boîte de dialogue principale, sélectionnez Périphérique > Préréglage. La boîte de dialogue Outil de préréglage s'affiche.

  2. Dans la liste déroulante en haut à gauche, sélectionnez le nom du périphérique pour lequel vous allez créer un Préréglage.

  3. Sélectionnez l'onglet pour le type de Préréglage : copier, numériser, télécopieur, ou boîte d'impression.

  4. Cliquez sur la zone déroulante Préréglage et sélectionnez le numéro du Préréglage à configurer. Les paramètres actuellement associés à ce numéro de Préréglage sont indiqués dans la boîte Sommaire, puis sur l'onglet.

  5. Réglez les paramètres sur l'onglet selon le besoin.

  6. Cliquez sur Enregistrer sous Préréglage pour enregistrer les paramètres sous le numéro du préréglage. Les paramètres sont stockés localement et sur le périphérique.

  7. Cliquez sur Fermer pour quitter la boîte de dialogue.

Note: La fonctionnalité du télécopieur n'est disponible que sur certains modèles.


Onglet Copier

Sur cet onglet, vous pouvez effectuer des paramétrages qui s'appliquent à la fonction copier du périphérique et les enregistrer en tant que préréglage.

  • Taille originale
  • Cette option permet de spécifier la taille du document original qui est placé sur la platine.
  • EcoPrint
  • Cette option permet d'activer ou de désactiver EcoPrint.
  • Combiner
  • Plusieurs pages peuvent être imprimées sur une seule feuille de papier. Les options d'impression 4 en 1 et 2 en 1 sont disponibles.
  • Mise en page
  • Décrit comment plusieurs pages sont disposées sur une seule feuille de papier.
  • Recto-verso
  • Pour recto-verso, cette option permet de sélectionner le côté de la page pour la reliure.
  • Copies
  • Définit le nombre de copies (1 à 99).
  • Image de l'original
  • Indique le type de document à numériser : texte, photo ou une combinaison des deux.
  • Assembler
  • Active ou désactive l'assemblage.
  • Densité
  • Spécifie le niveau de foncé relatif de la sortie d'impression.
  • Orientation originale
  • Cette option permet de spécifier comment le document original qui est placé sur la platine.
  • Zoom
  • Indique le niveau d'agrandissement ou de réduction appliquée à l'image numérisée.


Onglet Numériser

Sur cet onglet, vous pouvez effectuer des paramétrages qui s'appliquent à la fonction copier du périphérique et les enregistrer en tant que préréglage.

  • Nom
  • Identifie le préréglage. Le nom s'affiche sur le panneau de commande.
  • Taille originale
  • La taille du document original qui est placé sur la platine.
  • Améliorer la netteté
  • Spécifie la netteté de l'image numérisée.
  • Méthode d'alimentation
  • Indique la façon dont le document original est alimenté dans le périphérique.
  • Qualité originale
  • Indique le type de document à numériser : texte, photo ou une combinaison des deux.
  • Résolution
  • Spécifie la résolution de l'image numérisée.
  • Numérisation couleur
  • Indique si l'image numérisée est en couleur ou non.
  • Image inversée
  • Permet l'inversion de l'image.
  • Exposition
  • Spécifie le niveau de foncé ou de clarté de l'image numérisée.
  • Nom de la sortie
  • Indique le nom du fichier à utiliser lors de l'enregistrement des images numérisées. Un chiffre incrémentiel est ajouté à ce nom de fichier pour chaque image.
  • Format de fichier
  • Spécifie le format de fichier des fichiers d'images numérisées.
  • Qualité
  • Spécifie la qualité si le format de fichier est JPEG.


Onglet Télécopieur

Sur cet onglet, vous pouvez effectuer des paramétrages qui s'appliquent à la fonction télécopieur du périphérique et les enregistrer en tant que préréglage.

  • Taille originale
  • Cette option permet de spécifier la taille du document original qui est placé sur la platine.
  • Image de l'original
  • Indique le type de document à numériser : texte, photo ou une combinaison des deux.
  • Résolution
  • Spécifie la résolution de l'image numérisée.
  • Densité
  • Spécifie le niveau relatif de foncé ou de clarté relatif de l'image numérisée.
  • Numéro du télécopieur
  • Jusqu'à 100 entrées peuvent être stockées.
  • Vitesse de transmission de départ
  • La vitesse de transmission de départ peut être définie pour chaque numéro du télécopieur.
  • ECM
  • La valeur ECM peut être définie pour chaque numéro du télécopieur.


Onglet Boîte d'impression

Sur cet onglet, vous pouvez effectuer des paramétrages qui s'appliquent à la fonction Boîte d'impression du périphérique et les enregistrer en tant que préréglage.

  • Nom
  • Identifie le préréglage. Le nom s'affiche sur le panneau de commande.
  • Interface
  • Spécifie si l'interface locale ou l'interface réseau est utilisée.
  • Adresse IP
  • Spécifie l'adresse IP du périphérique.


Documentation

Cliquez sur Documentation sous l'onglet Périphérique pour ouvrir les manuels de l'utilisateur du modèle sélectionné.


Redémarrage du périphérique

Cliquez sur l'icône Redémarrage du périphérique pour redémarrer le périphérique. Cliquez sur Oui pour confirmer.


Paramètres du fabricant

Cliquez sur l'icône Paramètres du fabricant pour rétablir toutes les propriétés du périphérique du modèle sélectionné sur les paramètres par défaut. Cliquez sur OK pour confirmer.


Numériser

L'onglet Numériser vous permet de sélectionner des options relatives à la Numérisation rapide et le pilote de numérisation TWAIN. Vous pouvez également enregistrer des images numérisées vers un fichier PDF, un e-mail, ou un dossier.


Préférences

Cette option permet d'ouvrir la boîte de dialogue du pilote TWAIN du périphérique sélectionné, pour communiquer entre les périphériques de numérisation Kyocera et les autres applications d'imagerie qui prennent en charge la numérisation.

Pour afficher l'aide dans le pilote TWAIN, appuyez sur la touche F1 de votre clavier ou cliquez sur l'icône du point d'interrogation, située dans le coin supérieur droit, puis cliquez à nouveau sur la boîte de dialogue.


Paramètres de numérisation rapide

Cette option permet d'ouvrir les paramètres de Numérisation rapide du périphérique sélectionné, d'utiliser des périphériques de numérisation Kyocera sans applications d'imagerie tierces.


Paramétrage des options de numérisation rapide

  1. Dans le client, sélectionnez les paramètres Numériser > Numérisation rapide. La boîte de dialogue Paramètres de numérisation rapide s'affiche.

  2. Sur l'onglet Numérisation rapide, définissez des valeurs des différents paramètres selon le besoin.

  3. Cliquez sur Appliquer, puis sur OK pour enregistrer les nouveaux paramètres, puis quitter.


Exécution d'une numérisation rapide

  1. Dans le client, sélectionnez Numériser, puis sélectionnez le type de numérisation.

  2. Cliquez surNumériser dans un dossier, Numériser dans un e-mail, ou Numériser dans un PDF. Le document sur le périphérique est numérisé.

  3. Pour Numériser dans un dossier, une boîte de dialogue s'affiche pour sélectionner un dossier. Sélectionnez le dossier de destination puis cliquez sur OK.

  4. Pour Numériser dans un PDF, une boîte de dialogue s'affiche pour enregistrer le fichier sur l'ordinateur. Naviguez vers l'emplacement pour enregistrer le fichier, entrez le nom du fichier et cliquez sur Enregistrer. Le document numérisé est enregistré sous un fichier PDF.

  5. Pour Numériser dans un e-mail, une fenêtre d'e-mail s'ouvre, avec le document numérisé joint. Tapez l'objet, le corps du message, et sélectionnez les destinataires, puis cliquez sur Envoyer.


Numériser au format PDF

Cliquez sur l'icône Numériser au format PDF pour numériser des images et les enregistrer dans un fichier PDF, en utilisant les paramètres choisis dans l'utilitaire Numérisation rapide. Parcourez pour trouver l'emplacement désiré, puis nommez et enregistrez le fichier PDF.


Numériser vers l'e-mail

Cliquez sur l'icône Numériser vers l'e-mail pour numériser une image, en utilisant les paramètres choisis dans l'utilitaire Numérisation rapide et le joindre à un e-mail dans votre application e-mail.


Numériser vers le dossier

Cliquez sur l'icône Numériser vers le dossier pour numériser une image et l'enregistrer dans un dossier, en utilisant les paramètres choisis dans l'utilitaire Numérisation rapide. Sélectionnez un format d'image, parcourez pour trouver l'emplacement désiré, puis nommez et enregistrez le fichier PDF.


Télécopieur

L'onglet Télécopieur vous permet de sélectionner des options pour le pilote de télécopie et le carnet d'adresses.


Préférences

Cette option permet d'ouvrir les préférences du pilote de Télécopieur du périphérique sélectionné, pour sélectionner la page de télécopie et des options de transmission.

Pour afficher l'aide dans le pilote du télécopieur, appuyez sur la touche F1 de votre clavier ou cliquez sur l'icône du point d'interrogation, située dans le coin supérieur droit, puis cliquez à nouveau sur la boîte de dialogue.


Propriétés

Cette option permet d'ouvrir la page Propriétés du télécopieur du périphérique sélectionné, pour choisir les destinataires de télécopie ainsi que définir la page de couverture et les informations sur l'expéditeur.

Pour afficher l'aide dans les propriétés du télécopieur, appuyez sur la touche F1 de votre clavier ou cliquez sur l'icône du point d'interrogation, située dans le coin supérieur droit, puis cliquez à nouveau sur la boîte de dialogue.


Carnet d'adresses

Cette option permet d'ouvrir l'utilitaire Carnet d'adresses pour maintenir les carnets d'adresses du périphérique et locaux pour une utilisation avec le pilote du télécopieur. Vous pouvez créer un carnet d'adresses et enregistrer les entrées du carnet d'adresses.


Ajout d'un contact

  1. Dans la boîte de dialogue principale, cliquez sur Récupérer. Le contenu du carnet d'adresses du périphérique sélectionné apparaît dans la zone de liste ci-dessous.

  2. Dans la zone Contact, entrez le Nom, le Numéro du télécopieur, la Société et le Service.

  3. Cliquez sur Ajouter. L'information s'affiche dans la liste ci-dessous, avec l'icône Contact dans la colonne Type.

  4. Cliquez sur Écrire sur périphérique. Le contenu du carnet d'adresses est écrit sur le périphérique sélectionné.

  5. Si nécessaire, cliquez sur Enregistrer ou Enregistrer sous pour stocker une copie du fichier carnet d'adresses sur l'ordinateur local. Ce fichier peut être utilisé comme carnet d'adresses par d'autres périphériques.


Modification ou suppression de contacts

  1. Dans la boîte de dialogue principale, cliquez sur Récupérer. Le contenu du carnet d'adresses du périphérique sélectionné apparaît dans la zone de liste ci-dessous.

  2. Sélectionnez un contact dans le carnet d'adresses en cliquant sur une ligne de la liste.

  3. Pour supprimer le contact sélectionné, cliquez sur Supprimer.

  4. Pour modifier le contact sélectionné, cliquez sur Modifier. Les informations du contact s'affichent dans la zone Contact, où elles peuvent être modifiées.

  5. Une fois les modifications effectuées, cliquez sur Enregistrer pour appliquer les modifications à la liste.

  6. Cliquez sur Écrire sur périphérique. Le contenu du carnet d'adresses est écrit sur le périphérique sélectionné.

  7. Si nécessaire, cliquez sur Enregistrer ou Enregistrer sous pour stocker une copie du fichier carnet d'adresses sur l'ordinateur local. Ce fichier peut être utilisé comme carnet d'adresses par d'autres périphériques.


Copie d'un carnet d'adresses entre périphériques

  1. Dans la boîte de dialogue principale, cliquez sur Récupérer. Le contenu du carnet d'adresses du périphérique sélectionné apparaît dans la zone de liste ci-dessous.

  2. Cliquez sur Enregistrer ou Enregistrer sous pour stocker une copie du fichier carnet d'adresses sur le PC local.

  3. Copiez le fichier .FDT à un PC qui est connecté au périphérique de destination.

  4. Lancez l'utilitaire Carnet d'adresses sur l'ordinateur connecté au périphérique de destination.

  5. Cliquez sur Ouvrir pour ouvrir le fichier carnet d'adresses (.FDT).

  6. Cliquez sur Écrire sur périphérique pour charger le fichier carnet d'adresses sur le périphérique MFP.


Numéros bloqués

Des numéros de téléphone spécifiques peuvent être ajoutés à la liste des numéros bloqués, pour empêcher toute transmission du télécopieur vers ces numéros. Vous pouvez également bloquer toute transmission du télécopieur vers tous les numéros de téléphone qui ne figurent pas dans le carnet d'adresses.


Blocage de numéros du télécopieur

  1. Ouvrez la boîte de dialogue Numéros bloqués.

  2. Cliquez sur Récupérer pour obtenir le carnet d'adresses du MFP sélectionné.

  3. Sélectionnez Activer blocage de numéros.

  4. Tapez le numéro de téléphone dans la boîte Numéro.

  5. Cliquez sur Ajouter, et le numéro s'affiche dans le liste Numéro.

  6. Cliquez sur Écrire pour mettre à jour la liste Numéro bloqué.

  7. Cliquez sur le X pour fermer la boîte de dialogue.

Note: Pour bloquer tous les numéros qui ne sont pas dans le carnet d'adresses, sélectionnez Bloquer tous les numéros inconnus.


Maintenance

L'onglet Maintenance vous permet d'ouvrir KYOCERA Net Viewer, commander du toner de remplacement, consulter le site Web KYOCERA Document Solutions et télécharger des pilotes d'imprimante.


Menu Maintenance

Le Menu Maintenance vous permet de limiter vos appels au service d'assistance. Vous pouvez régler des fonctionnalités telles que la qualité d'impression, la position d'impression, la position de numérisation et la restauration des paramètres par défaut du fabricant. Reportez-vous aux descriptions s'affichant dans la boîte de dialogue Menu Maintenance.

Le fabricant du périphérique met à disposition des contrats de maintenance. Un contrat de maintenance avec des paramètres de périphérique limités est disponible lors de l'installation de KYOCERA Client Tool.


Options de maintenance

Les fonctions de maintenance suivantes sont disponibles sous KYOCERA Client Tool :

Réglage de la qualité d'impression

Cette fonction comprend des procédures permettant d'améliorer la qualité de la sortie d'impression.

  • Réglage de la charge du cylindre
  • Spécifiez ou sélectionnez la tension de charge maximale du cylindre, de 1 à 7. Plus le réglage est élevé, plus la sortie d'impression est dense. Plus le réglage est faible, moins la sortie d'impression est dense.
  • Réglage de l'altitude
  • Sélectionnez l'altitude du lieu où vous vous trouvez :
  • 0 : 0 à 1 500 mètres (0 à 4 921 pieds)
  • 1 : 1 500 à 2 500 mètres (4 921 à 8 202 pieds)
  • 2 : 2 500 mètres (8 202 pieds) et plus
  • Rafraîchissement du cylindre
  • Cliquez sur Rafraîchir pour nettoyer le cylindre si la sortie d'impression semble floue ou comporte des taches là où des informations sont manquantes. Après le rafraîchissement du cylindre, nettoyez manuellement le rouleau distributeur avec une brosse.

Réglage de la position d'impression

Cette fonction règle la position de départ (en haut et à gauche) de la sortie d'impression.

  • Impression recto uniquement
  • Spécifiez ou sélectionnez la position de départ des marges supérieure et gauche pour une impression recto uniquement, entre -10 et +10 mm.
  • Impression recto-verso
  • Spécifiez ou sélectionnez la position de départ des marges supérieure et gauche pour une impression recto-verso, entre -10 et +10 mm.
  • Marges d'impression
  • Tapez ou sélectionnez les marges souhaitées de tous les bords, de 0 à 10 mm.

Réglage de la position de numérisation

Cette fonctionnalité permet de régler la position de départ de numérisation et les marges de numérisation.

  • Position de départ de numérisation
  • Tapez ou sélectionnez la position de départ pour le processeur de documents et la platine, de -12,7 à +12,7 mm.
  • Marges de numérisation
  • Tapez ou sélectionnez les marges de numérisation de tous les bords pour le processeur de documents et la platine, de 0 à 10 mm.

Restaurer les paramètres d'usine

Cette fonction restaure les paramètres par défaut du fabricant du périphérique.

  • Réinitialiser le périphérique
  • Appuyez sur le bouton pour restaurer les paramètres par défaut, puis cliquez sur OK.

Charger le contrat

Le bouton Charger le contrat vous permet de naviguer jusqu'à un contrat de maintenance (.MTP). Le contrat offre des fonctions de maintenance que vous pouvez régler.


Exécution de procédures de maintenance

Vous pouvez effectuer une maintenance périodique de votre périphérique d'impression.

  1. Sélectionnez un périphérique dans la liste de la boîte de dialogue de KYOCERA Client Tool.

  2. Sélectionnez Maintenance > Menu Maintenance.

  3. Dans la boîte de dialogue Menu Maintenance, cliquez sur Charger le contrat, puis naviguez jusqu'à un fichier de contrat utilisateur (.MTP). Si un mot de passe est requis, saisissez ce mot de passe.

  4. Sélectionnez un ou plusieurs éléments dans la liste et sélectionnez les paramètres souhaités pour chaque fonction.

  5. Cliquez sur Annuler pour revenir à la vue précédente ou pour sélectionner une autre procédure de maintenance.

  6. Une fois tous les paramètres sélectionnés, cliquez sur Appliquer pour terminer.


KYOCERA Net Viewer

Ouvre KYOCERA Net Viewer s'il est installé sur votre système. Le logiciel KYOCERA Net Viewer vous permet d'organiser et de gérer les informations du périphérique de réseau.

Pour afficher l'aide dans KYOCERA Net Viewer, sélectionnez Aide > Aide KYOCERA Net Viewer ou appuyez sur la touche F1 de votre clavier.


Commande de toner

Vous pouvez commander du toner de remplacement par e-mail ou sur le Web. Cliquez sur l'icône Commande de toner pour les options suivantes :

  • Envoyer l'e-mail
  • Utilisez l'adresse e-mail par défaut ou saisissez une autre adresse e-mail, puis cliquez sur OK pour ouvrir votre programme de messagerie électronique par défaut.
  • Ouvrir une page Web
  • Utilisez l'adresse Web par défaut ou saisissez une autre adresse Web, puis cliquez sur OK pour ouvrir la page Web dans votre navigateur Web par défaut.


Kyocera en ligne

Ouvre le navigateur Web sur la page d'accueil de KYOCERA Document Solutions.


Téléchargement de pilotes

Cliquez pour ouvrir la page de téléchargement du site Web KYOCERA Document Solutions. Vous pouvez télécharger des pilotes d'imprimante et rechercher un revendeur agréé.


État du périphérique

Affiche une image 3D du périphérique et son état actuel. Vous pouvez cliquer sur l'icône Rafraîchir pour rafraîchir l'image et les informations relatives à l'état.


Onglet Fournitures

L'onglet Fournitures affiche le niveau actuel de toner. Les options d'état sont :

  • OK
  • Le niveau actuel de toner est supérieur au niveau en pourcentage défini sous Configuration > État du moniteur.
  • Attention
  • Le niveau actuel de toner est inférieur au niveau en pourcentage défini sous Configuration > État du moniteur.


Onglet Présentation du périphérique

L'onglet Présentation du périphérique affiche les détails et paramètres actuels du périphérique d'impression.

  • Paramètres du périphérique
  • Affiche les paramètres des fonctions du périphérique, tels que la langue du panneau de commande et le délai d'alimentation en formulaires.
  • Détails du périphérique
  • Affiche les informations relatives au périphérique, telles que le nom du modèle, le numéro de série, le numéro d'actif et les versions des microprogrammes.


À propos de

Cliquez sur le logo Kyocera en bas de la boîte de dialogue KYOCERA Client Tool pour ouvrir la boîte de dialogue À propos de, qui affiche la version logicielle.


Risques de la mise à niveau du micrologiciel

L'utilisation de cet assistant risque d'endommager le périphérique. Lors de la préparation d'une mise à niveau de micrologiciel, n'oubliez pas de revoir le processus avec votre revendeur ou fournisseur de services et prévoyez un plan d'urgence. L'assistant demande que vous reconnaissiez et acceptiez le risque potentiel d'installation du micrologiciel.

Avertissement: Si un périphérique est éteint ou perd en puissance à un moment critique de la mise à niveau, il peut devenir inutilisable et nécessiter des réparations pour remplacer les éléments endommagés.


Mise à niveau du microprogramme

Cette section décrit la mise à niveau du microprogramme sur les périphériques pris en charge. Vous pouvez installer un microprogramme sur un seul périphérique à partir d'un fichier maître.

Si la version du fichier du microprogramme est plus ancienne que la version installée sur le périphérique, le microprogramme sera alors rétrogradé. Pour les tout derniers fichiers du microprogramme, consultez votre administrateur ou votre revendeur.

Le microprogramme peut être mis à niveau sur le réseau et par connexion USB. Avant d'effectuer une mise à niveau du microprogramme sur un réseau, assurez-vous que les ports TCP 800 à 810 sont disponibles et non bloqués par un pare-feu. Avant d'effectuer une mise à niveau du microprogramme par USB, le pilote Kyocera DFU (disponible sur le CD d'installation) doit être installé sur l'ordinateur.


Mise à niveau du microprogramme

Vous pouvez utiliser l'assistant Mise à niveau du microprogramme pour installer le microprogramme sur un périphérique. Si la version du fichier du microprogramme est plus ancienne que la version installée sur le périphérique, le microprogramme sera alors rétrogradé à la version sélectionnée.

  1. Sélectionnez un périphérique dans la liste de la boîte de dialogue KYOCERA Client Tool.

  2. Sélectionnez Maintenance > Mise à niveau du microprogramme.

  3. Sur la page Avertissement, cochez la case pour reconnaître et accepter le risque. Cliquez sur Suivant.

  4. Sur la page Sélectionner un microprogramme, saisissez ou naviguez vers un fichier de microprogramme valide.

    • Si le fichier sélectionné contient un microprogramme pour le contrôleur et le moteur, vous pouvez choisir de mettre à niveau l'un ou l'autre ou les deux en sélectionnant une option sous Sélectionner le microprogramme à mettre à niveau.
    • Si le fichier sélectionné contient un type de microprogramme, le type s'affiche sous Sélectionner le microprogramme à mettre à niveau.

    Cliquez sur Suivant.

    Note: Pour les derniers fichiers du microprogramme, consultez votre administrateur ou votre revendeur.

  5. Sur la page Confirmer vos sélections :

    • S'il vous est impossible de valider le fichier du microprogramme, cliquez sur Retour, puis sélectionnez un autre fichier de microprogramme.
    • Si un microprogramme valide et les informations du périphérique sont affichés, cliquez sur Mettre à niveau.

  6. Lorsque les mises à niveau sont terminées, cliquez sur Terminer.